.space-container{
    padding-top: 50px;
    padding-bottom: 50px;
}
@media screen and (max-width:1024px) and (min-width:640px){
    .table td, .table th {
        padding: .75rem;
    }
}
@media (min-width: 313px) and (max-width:640px){
    .table td, .table th {
        padding: .75rem;
    }
}
@media screen and (min-width:1024px){
    .table td, .table th {
        padding: 1.50rem !important;
    }
}